Get cases for an alert

Server: https://{kibana_url}
  • GET /api/cases/alerts/{alertId}
  • GET /s/{space_id}/api/cases/alerts/{alertId}

Refer to Spaces for more information.

You must have read privileges for the Cases feature in the Management, Observability, or Security section of the Kibana feature privileges, depending on the owner of the cases you're seeking.

Path Parameters

alertId string required

An identifier for the alert.

Query Parameters

owner union oneOf

A filter to limit the response to a specific set of applications. If this parameter is omitted, the response contains information about all the cases that the user has access to read.

Values: cases observability securitySolution

Responses